Bug 183489 - [MAINTAINER] chinese/wordpress-zh_TW: update to 3.7.1
Summary: [MAINTAINER] chinese/wordpress-zh_TW: update to 3.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-30 16:30 UTC by joehorn
Modified: 2013-10-31 12:50 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_TW-3.7.1.patch (988 bytes, patch)
2013-10-30 16:30 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2013-10-30 16:30:01 UTC
- Update to 3.7.1

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-10-30 16:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-10-31 12:44:33 UTC
Author: sunpoet
Date: Thu Oct 31 12:44:20 2013
New Revision: 332234
URL: http://svnweb.freebsd.org/changeset/ports/332234

Log:
  - Update to 3.7.1
  
  Changes:	http://tw.wordpress.org/2013/10/30/wordpress-3-7-1/
  PR:		ports/183489
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo

Modified: head/chinese/wordpress-zh_TW/Makefile
==============================================================================
--- head/chinese/wordpress-zh_TW/Makefile	Thu Oct 31 12:15:50 2013	(r332233)
+++ head/chinese/wordpress-zh_TW/Makefile	Thu Oct 31 12:44:20 2013	(r332234)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.7
+PORTVERSION=	3.7.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://tw.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_TW/distinfo
==============================================================================
--- head/chinese/wordpress-zh_TW/distinfo	Thu Oct 31 12:15:50 2013	(r332233)
+++ head/chinese/wordpress-zh_TW/distinfo	Thu Oct 31 12:44:20 2013	(r332234)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.7-zh_TW.tar.gz) = 8bf4912337fb0e49955686b64e6d54eeb631b0a1991a7168b9f24bad8d8ce9b9
-SIZE (wordpress-3.7-zh_TW.tar.gz) = 4982665
+SHA256 (wordpress-3.7.1-zh_TW.tar.gz) = a9768b4ea5b36e32e8a614c74e906c19efb6d3ba3f978153b8830c806f3af56d
+SIZE (wordpress-3.7.1-zh_TW.tar.gz) = 4983382
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-10-31 12:45:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!